
# S-GEFE_Base
## S-GEFE (L-GEFE + C-GEFE) Base project Git repository
### Split - GBT-Based Expandable Front-End (S-GEFE) (Link-GEFE + Carrier-GEFE) Base project Git repository

This repository contains the base project targeted to the S-GEFE (L-GEFE + C-GEFE).
